@font-face {
    font-family: 'Leto Sans';
    src: local('Leto Sans Thin'), local('LetoSans-Thin'),
        url('../fonts/LetoSans/LetoSans-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Leto Sans Condensed';
    src: local('Leto Sans Condensed Regular'), local('LetoSansCondensed-Regular'),
        url('../fonts/LetoSans/LetoSansCondensed-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Leto Sans';
    src: local('Leto Sans Bold'), local('LetoSans-Bold'),
        url('../fonts/LetoSans/LetoSans-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Leto Sans Condensed';
    src: local('Leto Sans Condensed Thin'), local('LetoSansCondensed-Thin'),
        url('../fonts/LetoSans/LetoSansCondensed-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Leto Sans';
    src: local('Leto Sans Regular'), local('LetoSans-Regular'),
        url('../fonts/LetoSans/LetoSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Leto Sans Condensed';
    src: local('Leto Sans Condensed Bold'), local('LetoSansCondensed-Bold'),
        url('../fonts/LetoSans/LetoSansCondensed-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

